package hunnu.sj.raise_money.record;

public class Record {
    private long user_id;
    private long stu_id;
    private float donatemon = 0;
    private String user_name;
    private String stu_name;
    private String time = null;

    public float getDonatemon() {
        return donatemon;
    }

    public void setDonatemon(float donatemon) {
        this.donatemon = donatemon;
    }

    public long getUser_id() {
        return user_id;
    }

    public void setUser_id(long user_id) {
        this.user_id = user_id;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public long getStu_id() {
        return stu_id;
    }

    public void setStu_id(long stu_id) {
        this.stu_id = stu_id;
    }

    public String getUser_name() {
        return user_name;
    }

    public void setUser_name(String user_name) {
        this.user_name = user_name;
    }

    public String getStu_name() {
        return stu_name;
    }

    public void setStu_name(String stu_name) {
        this.stu_name = stu_name;
    }
}
